.cd-slider-wrapper {
    position: relative;
    height: 100vh;
}

.cd-slider {
    position: relative;
    z-index: 1;
    height: 100%;
    overflow: hidden;
}
.cd-slider li {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
  -webkit-transition: -webkit-transform 0.6s;
  -moz-transition: -moz-transform 0.6s;
  transition: transform 0.6s;
}
.cd-slider li.is-visible {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
.cd-slider .cd-half-block {
  height: 50%;
  background-position: center center;
  background-repeat: no-repeat;
}
    .cd-slider li:first-of-type .image {
        background-image: url('../images/image-1.png');
    }
    .cd-slider li:nth-of-type(2) .image {
        background-image: url('../images/image-2.png');
    }
    .cd-slider li:nth-of-type(3) .image {
        background-image: url('../images/image-3.png');
    }
    .cd-slider li:nth-of-type(4) .image {
        background-image: url('../images/image-4.png');
    }
    .cd-slider li:nth-of-type(5) .image {
        background-image: url('../images/image-5.png');
    }
    .cd-slider li:nth-of-type(6) .image {
        background-image: url('../images/image-6.png');
    }
    .cd-slider li:nth-of-type(7) .image {
        background-image: url('../images/image-7.png');
    }
    .cd-slider li:nth-of-type(8) .image {
        background-image: url('../images/image-8.png');
    }
    .cd-slider li:nth-of-type(9) .image {
        background-image: url('../images/image-9.png');
    }
.cd-slider .image {
  background-size: contain;
  background-color:#242424;
  height: 50%;
}
    .cd-slider .content {
        border-right: 1px solid #5696D8;
        padding: 30px;
        color: #ffffff;
        background-color: #242424;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }
    .cd-slider .content h2{
      color: #878D8D;
    }
    .cd-slider .btn {
        display: inline-block;
        background-color: #5696D8;
        border: 1px solid #5696D8;
        padding: 10px 15px;
        margin-top: 1em;
        font-size: 15px;
        color: white;
        -webkit-transition: background 0.3s;
        -moz-transition: background 0.3s;
        transition: background 0.3s;
    }
.no-touch .cd-slider .btn:hover {
    color: white;
    background: rgba(0, 0, 0, 0.6);
    border: 1px solid white;
}
.cd-slider li:nth-of-type(2) .content {
    background-color: #242424;
}
.cd-slider li:nth-of-type(3) .content {
    background-color: #242424;
}
.cd-slider li:nth-of-type(4) .content {
    background-color: #242424;
}
.cd-slider li:nth-of-type(5) .content {
    background-color: #242424;
}
.cd-slider h2 {
    color: #878D8D;
    font-family: 'Baskerville Old Face';
    font-size: 28px;
    margin-bottom: .4em;
}
.cd-slider p {
    color:white;
  font-size: 15px;
}
.cd-slider h2, .cd-slider p {
  line-height: 1.4;
}
@media only screen and (min-width: 900px) {
  .cd-slider li {
    pointer-events: none;
    z-index: 1;
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: z-index 0s 0.6s;
    -moz-transition: z-index 0s 0.6s;
    transition: z-index 0s 0.6s;
  }
  .cd-slider li.is-visible {
    pointer-events: auto;
    z-index: 3;
    -webkit-transition: z-index 0s 0s;
    -moz-transition: z-index 0s 0s;
    transition: z-index 0s 0s;
  }
  .cd-slider li.is-visible.covered {
    /* list item still there, but covered by the list item entering the viewport (.is-visible) */
    z-index: 2;
  }
  .cd-slider .cd-half-block {
    height: 100%;
    width: 50%;
    float: right;
  }
  .cd-slider .cd-half-block.content {
    -webkit-transform: translateX(200%);
    -moz-transform: translateX(200%);
    -ms-transform: translateX(200%);
    -o-transform: translateX(200%);
    transform: translateX(200%);
    -webkit-transition: -webkit-transform 0.6s 0s ease-in-out;
    -moz-transition: -moz-transform 0.6s 0s ease-in-out;
    transition: transform 0.6s 0s ease-in-out;
  }
  .cd-slider .cd-half-block.image {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: -webkit-transform 0s 0.3s;
    -moz-transition: -moz-transform 0s 0.3s;
    transition: transform 0s 0.3s;
  }
  .cd-slider li.is-visible .cd-half-block.content,
  .cd-slider li.is-visible .cd-half-block.image {
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
  }
  .cd-slider li.is-visible .cd-half-block.content {
    -webkit-transition: -webkit-transform 0.6s 0s ease-in-out;
    -moz-transition: -moz-transform 0.6s 0s ease-in-out;
    transition: transform 0.6s 0s ease-in-out;
  }
  .cd-slider .content {
    /* vertically align its content */
    display: table;
    padding: 0 40px;
  }
  .cd-slider .content > div {
    /* vertically align <div> inside div.content */
    display: table-cell;
    vertical-align: middle;
  }
  .cd-slider .btn {
    padding: 10px 15px;
    font-size: 15px;
  }
  .cd-slider p {
    font-size: 14px;
  }
  .cd-slider h2 {
    font-size: 3.5rem;
    margin-bottom: 0;
  }
  .cd-slider h2, .cd-slider p {
    line-height: 2;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-slider .content {
    padding: 0 90px;
  }
  .cd-slider h2 {
    font-weight: 300;
  }
}

/* -------------------------------- 

Slider Navigation

-------------------------------- */
.cd-slider-navigation {
  /* you won't see this element in the html but it will be created using jQuery */
  position: absolute;
  z-index: 1;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  bottom: 30px;
}
.cd-slider-navigation li {
  display: inline-block;
  margin: 0 .25em;
}
.cd-slider-navigation li.selected a {
  background-color: #ffffff;
}
.cd-slider-navigation a {
  display: block;
  height: 8px;
  width: 8px;
  border-radius: 50%;
  color: transparent;
  /* image replacement */
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  border: 1px solid #ffffff;
}
@media only screen and (min-width: 900px) {
    .cd-slider-navigation {
    padding: 0.5em 1em;
    background-color: rgba(0, 0, 0, 0.8);
    /* fixes a bug on Firefox with ul.cd-slider-navigation z-index */
    -webkit-transform: translateZ(2px) translateX(-50%);
    -moz-transform: translateZ(2px) translateX(-50%);
    -ms-transform: translateZ(2px) translateX(-50%);
    -o-transform: translateZ(2px) translateX(-50%);
    transform: translateZ(2px) translateX(-50%);
    -webkit-transition: -webkit-transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    transition: transform 0.3s;
    }
  .cd-slider-navigation.slider-animating {
    /* fixes a bug on Firefox with ul.cd-slider-navigation z-index */
    -webkit-transform: translateX(-50%) scale(1);
    -moz-transform: translateX(-50%) scale(1);
    -ms-transform: translateX(-50%) scale(1);
    -o-transform: translateX(-50%) scale(1);
    transform: translateX(-50%) scale(1);
  }
  .cd-slider-navigation a {
    height: 40px;
    width: 40px;
    line-height: 40px;
    text-align: center;
    /* reset style */
    text-indent: 0;
    border: none;
    border-radius: 0;
    color: #ffffff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
    .cd-slider-navigation a:hover {
        color: #5696D8;
        text-decoration: none;
    }
        .cd-slider-navigation li.selected a {
            background-color: transparent;
            color: #5696D8;
            text-decoration: none;
        }
}
